package jnpf.ureport.model;

import lombok.Data;

import java.util.*;

/**
 * @author ：JNPF开发平台组
 * @version: V3.1.0
 * @copyright 引迈信息技术有限公司
 * @date ：2024/8/23 上午8:53
 */
@Data
public class Functions {
    private String name;
    private int rowNumber;
    private int colNumber;
    private String function;
    private List<String> functionName = new ArrayList<>();
    private Map<String, List<String>> leftTop = new HashMap<>();
    private Map<String, List<String>> rightTop = new HashMap<>();
    private Map<String, List<String>> leftBottom = new HashMap<>();
    private Map<String, List<String>> rightBottom = new HashMap<>();
}
